.b1 {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    margin-left: -960px;
    left: 50%;
    margin-top: 50px
}

.b1 .b1_t {
    background: url(/template/default/images/tbg1.png) no-repeat;
    text-align: center;
    height: 59px;
    line-height: 50px
}

.b1 .b1_t dd {
    font-size: 36px;
    color: #025ab3
}

.b1 .b1_t dd span {
    color: #fa7d03;
    font-weight: 700
}

.b1 .b1_cont {
    width: 1200px;
    margin: 0 auto
}

.b1 .b1_cont .b1_contt {
    width: 360px;
    margin: 0 auto;
    margin-top: 37px;
    overflow: auto
}

.b1 .b1_cont .b1_contt a {
    display: block;
    width: 140px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #025ab3;
    color: #fff;
    font-size: 16px;
    float: left
}

.b1 .b1_cont .b1_contt .b1_tel {
    float: left;
    width: 220px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #fa7d03;
    color: #fff;
    font-size: 16px
}

.b2 {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    margin-left: -960px;
    left: 50%;
    background: url(/template/default/images/cp_bg.png) no-repeat;
    text-align: center;
    margin-top: 45px;
    padding-top: 11px;
    height: 960px;
}


.b2 .b2_t {
    font-size: 36px;
    color: #fff;
    line-height: 53px
}

.b2 .b2_t span {
    color: #fa7d03;
    font-weight: 700
}

.b2 .b2_cont {
    width: 1200px;
    margin: 0 auto;
    margin-top: 39px
}

.b2 .b2_cont .c2a .tabli {
    text-align: center
}

.b2 .b2_cont .c2a .tabli ul {
    overflow: auto
}

.b2 .b2_cont .c2a .tabli ul li {
    float: left;
    width: 230px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #025ab3;
    margin-right: 12px;
    margin-bottom: 12px
}

.b2 .b2_cont .c2a .tabli ul li a {
    font-size: 15px;
    color: #fff;
    font-family: "Î¢ÈíÑÅºÚ"
}

.b2 .b2_cont .c2a .tabli ul li.cur {
    background: #fa7d03
}

.b2 .b2_cont .c2a .tabli ul li:nth-child(5n+0) {
    margin-right: 0
}

.b2 .b2_cont .c2b .tab {
    display: none;
    padding-top: 30px
}

.b2 .b2_cont .c2b .tab .b2_more1 {
    display: inline-block;
    width: 145px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    background: #025ab3;
    float: left
}

.b2 .b2_cont .c2b .tab .b2_more2 {
    display: inline-block;
    width: 145px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    background: #007fff;
    float: left
}

.b3 {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    margin-left: -960px;
    left: 50%;
    margin-top: 50px
}

.b3 .b3_t {
    background: url(/template/default/images/tbg1.png) no-repeat;
    text-align: center;
    height: 59px;
    line-height: 50px
}

.b3 .b3_t dd {
    font-size: 36px;
    color: #025ab3
}

.b3 .b3_t dd span {
    color: #fa7d03;
    font-weight: 700
}

.b3 .b3_cont {
    width: 100%;
    overflow: auto;
    margin-top: 40px
}

.b3 .b3_cont .b3_l {
    width: 960px;
    height: 278px;
    overflow: hidden
}

.b3 .b3_cont .b3_l img {
    width: 960px;
    height: 278px
}

.b3 .b3_cont .b3_r {
    width: 560px;
    margin-left: 40px
}

.b3 .b3_cont .b3_r .b3_tt {
    width: 490px;
    height: 63px;
    background: url(/template/default/images/t.png) no-repeat
}

.b3 .b3_cont .b3_r .b3_c {
    font-size: 14px;
    line-height: 26px;
    color: #555;
    margin-top: 5px
}

.b3 .b3_cont .b3_r .b3_more {
    display: block;
    width: 168px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    background: #fa7d03;
    font-size: 14px;
    color: #fff;
    margin-top: 25px
}

.b3 .b3_heng {
    width: 1200px;
    margin: 0 auto
}

.b3 .b3_heng ul {
    overflow: auto
}

.b3 .b3_heng ul li {
    float: left;
    position: relative
}

.b3 .b3_heng ul li .img {
    width: 400px;
    height: 300px;
    display: block
}

.b3 .b3_heng ul li .img img {
    width: 400px;
    height: 300px
}

.b3 .b3_heng ul li .b3_div {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    text-align: center;
    padding: 20px 30px
}

.b3 .b3_heng ul li .b3_div dd {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    line-height: 35px
}

.b3 .b3_heng ul li .b3_div dt {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: left
}

.b4 {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    margin-left: -960px;
    left: 50%;
    background: url(/template/default/images/liyou.jpg) no-repeat;
    padding-top: 80px;
    height: 773px
}

.b4 .b4_cont {
    width: 1200px;
    margin: 0 auto;
    position: relative
}

.b4 .b4_cont .bt_t {
    font-size: 43px;
    color: #3f3f3f;
    line-height: 38px;
    text-align: center;
    text-indent: 275px;
    margin-bottom: 53px
}

.b4 .b4_cont .bt_t span {
    font-size: 24px;
    color: #c2c2c2;
    font-family: Arial;
    display: block;
    text-transform: uppercase
}

.b4 .b4_cont .b4_tt {
    width: 399px;
    position: absolute
}

.b4 .b4_cont .b4_tt dd {
    font-size: 26px;
    line-height: 45px;
    color: #025ab3;
    font-weight: 700;
    padding-left: 83px
}
.b4 .b4_cont .b4_tt dd a{
    color: #025ab3;
}
.b4 .b4_cont .b4_tt dd a:hover{
    color: #fa7d03;
}

.b4 .b4_cont .b4_tt dt {
    font-size: 20px;
    line-height: 20px;
    color: #666;
    padding-left: 83px;
    margin-bottom: 54px
}

.b4 .b4_cont .b4_tt .b4_c {
    padding-left: 15px
}

.b4 .b4_cont .b4_tt .b4_c p {
    font-size: 16px;
    color: #555;
    line-height: 30px;
    background: url(/template/default/images/ly.png) no-repeat 0 13px;
    padding-left: 25px
}

.b4 .b4_cont .b4_1 {
    top: 126px;
    left: 0
}

.b4 .b4_cont .b4_2 {
    top: 126px;
    right: 0
}

.b4 .b4_cont .b4_3 {
    top: 459px;
    left: 0
}

.b4 .b4_cont .b4_4 {
    top: 459px;
    right: 0
}

.b5 {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    margin-left: -960px;
    left: 50%;
    margin-top: 57px
}

.b5 .b5_t {
    width: 100%;
    background: url(/template/default/images/tbg2.png) no-repeat
}

.b5 .b5_t .b5_tt {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
    font-size: 36px;
    color: #025ab3
}

.b5 .b5_t .b5_tt span {
    color: #fa7d03;
    font-weight: 700
}

.b5 .b5_cont {
    width: 1200px;
    margin: 0 auto;
    overflow: auto;
    margin-top: -52px
}

.b5 .b5_cont .b5_l {
    margin-top: 105px
}

.b5 .b5_cont .b5_r .c2a1 {
    overflow: auto
}

.b5 .b5_cont .b5_r .c2a1 .tabli1 {
    text-align: center;
    float: right
}

.b5 .b5_cont .b5_r .c2a1 .tabli1 ul {
    overflow: auto
}

.b5 .b5_cont .b5_r .c2a1 .tabli1 ul li {
    float: left;
    width: 144px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #d4d4d4
}

.b5 .b5_cont .b5_r .c2a1 .tabli1 ul li a {
    font-size: 16px;
    color: #3f3f3f;
    font-family: "Î¢ÈíÑÅºÚ"
}

.b5 .b5_cont .b5_r .c2a1 .tabli1 ul li.cur {
    background: #025ab3
}

.b5 .b5_cont .b5_r .c2a1 .tabli1 ul li.cur a {
    color: #fff
}

.b5 .b5_cont .b5_r .c2b1 .tab1 {
    display: none;
    padding-top: 55px
}

.b5 .b5_cont .b5_r .c2b1 .tab1 .b2_more1 {
    display: inline-block;
    width: 145px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    background: #025ab3;
    float: left
}

.b5 .b5_cont .b5_r .c2b1 .tab1 .b2_more2 {
    display: inline-block;
    width: 145px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    background: #007fff;
    float: left
}